uuid:
  -
    value: 3b8cdbf6-7617-452f-a9e9-46f8bcda0c26
langcode:
  -
    value: en
vid:
  -
    target_id: regions_destinations
    target_type: taxonomy_vocabulary
    target_uuid: 159b09df-2c52-4225-b5b8-2aa7cd3b8fb7
revision_created:
  -
    value: '2019-09-19T12:32:35+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Ikaria
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 1
parent:
  -
    target_type: taxonomy_term
    target_uuid: 518a6e11-5cc4-4455-9c6c-08ba058bbaff
  -
    target_type: taxonomy_term
    target_uuid: 518a6e11-5cc4-4455-9c6c-08ba058bbaff
changed:
  -
    value: '2019-09-26T14:58:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Ikaria | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/107'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-19T12:32:35+00:00'
    format: 'Y-m-d\TH:i:sP'
field_latitude: {  }
field_longitude: {  }
field_mainimage: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.518a6e11-5cc4-4455-9c6c-08ba058bbaff
      - taxonomy_term.regions_destinations.518a6e11-5cc4-4455-9c6c-08ba058bbaff
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
